Admin
Transactions
List transactions belonging to the authenticated user.
POST
/
admin
/
transactions
Transactions
curl --request POST \
--url https://api.example.com/admin/transactions \
--header 'Content-Type: application/json' \
--data '
{
"action": "<string>",
"data": {
"limit": 123,
"offset": 123,
"type": "<string>"
}
}
'import requests
url = "https://api.example.com/admin/transactions"
payload = {
"action": "<string>",
"data": {
"limit": 123,
"offset": 123,
"type": "<string>"
}
}
headers = {"Content-Type": "application/json"}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({action: '<string>', data: {limit: 123, offset: 123, type: '<string>'}})
};
fetch('https://api.example.com/admin/transactions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"transactions": [
{
"transaction_detail": {}
}
]
}List transactions belonging to the authenticated user. Filter by test type and paginate with
limit/offset.
Request body
Must be
list.Response
⌘I
Transactions
